p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #02467b;
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1024px;height:1000px;;}
#GSupport {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:2;}
#Text36 {word-wrap:break-word; display:block;position:absolute;left:11px;top:12px;padding-left:15px;padding-top:15px;padding-right:15px;padding-bottom:15px;width:511px;height:69px;z-index:3;}
#GSociete {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:4;}
#MenuSystem1 {display:block;z-index:2080;position:absolute;left:23px;top:146px;width:900px;height:32px;}
#GMenu {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:6;}
#Gbas {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:7;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:558px;top:31px;width:362px;height:69px;z-index:8;}
#But1 {display:block;overflow:hidden;position:absolute;left:640px;top:900px;width:143px;height:39px;z-index:9;background:url('./buttons/genou-entorse_But1.png');background-repeat:no-repeat;}
#But1.Up {background-position: 0 0;}
#But1.Down {background-position: -143px 0;}
#But1.Over {background-position: 0 0;}
#But1 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Microsoft Sans Serif;font-size:11px;color:#000000;}
#But1.Up p {top:14px;left:18px;}
#But1.Down p {top:15px;left:19px;}
#But1.Over p {top:14px;left:18px;}
#But1 div {display:none;}
#But2 {display:block;overflow:hidden;position:absolute;left:730px;top:180px;width:137px;height:39px;z-index:10;background:url('./buttons/genou-entorse_But2.png');background-repeat:no-repeat;}
#But2.Up {background-position: 0 0;}
#But2.Down {background-position: -137px 0;}
#But2.Over {background-position: 0 0;}
#But2 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Microsoft Sans Serif;font-size:11px;color:#000000;}
#But2.Up p {top:14px;left:15px;}
#But2.Down p {top:15px;left:16px;}
#But2.Over p {top:14px;left:15px;}
#But2 div {display:none;}
#Text2 {word-wrap:break-word; overflow:auto;display:block;position:absolute;left:88px;top:197px;width:705px;height:705px;z-index:11;}
#But3 {display:block;overflow:hidden;position:absolute;left:280px;top:900px;width:201px;height:35px;z-index:12;background:url('./buttons/genou-entorse_But3.png');background-repeat:no-repeat;}
#But3.Up {background-position: 0 0;}
#But3.Down {background-position: -201px 0;}
#But3.Over {background-position: 0 0;}
#But3 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Microsoft Sans Serif;font-size:13px;color:#FF0000;}
#But3.Up p {top:11px;left:60px;}
#But3.Down p {top:12px;left:61px;}
#But3.Over p {top:11px;left:60px;}
#But3 div {display:none;}
